code, pre {
	font-family: 'Andale Mono', Courier, monospace;
           }
body, td, th, font, code, pre, .Header	{
           font-size: x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
	}
.leftnav1, .Footer, .footer1	{
	font-size: xx-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: x-small;
	}
.ProjectNameHeader, .Warning, .ProjectHeader	{
	font-size: small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: medium;
	}




/* body, p, div, li, tr, td, th, dd, dt, blockquote, input, select, span, font	 { */
/* 	font-size:	11px; */
/* 	}  */
/* .leftnav1, .Footer, .footer1	{  */
/* 	font-size:	9px;  */
/*  	}  */
/* .Welcome, .NewsHeader, .SmallHeader	{  */
/* 	font-size:	12px;  */
/*  	}  */
/* .Header	{  */
/*  	font-size:	13px;  */
/* 	}  */
/* .ProjectNameHeader, .Warning, .ProjectHeader	{ */
/* 	font-size:	14px; */
